p_ac_batt_04:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 80
  larger: ''
  left: 1722px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_batt_04
  top: 1065px
  trend: 'false'
  type: data
  unit:
    size: 28
    title: '    W'
    weight: '400'
  width: 204
p_ac_dcac_06:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '        '
    weight: '400'
  height: 94
  larger: ''
  left: 404px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_06
  top: 265px
  type: data
  unit:
    size: 28
    title: '         W'
    weight: '400'
  width: 238
p_ac_dcac_09:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '       '
    weight: '400'
  height: 113
  larger: ''
  left: 414px
  lesser: ''
  ref: p_ac_dcac_09
  top: 1065px
  type: data
  unit:
    size: 28
    title: '       W'
    weight: '400'
  width: 280
p_ac_grid_04:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                     '
    weight: '400'
  height: 67
  larger: ''
  left: 1724px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_04
  top: 964px
  type: data
  unit:
    size: 28
    title: '                     W'
    weight: '400'
  width: 200
p_ac_grid_06:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: '28'
    title: ''
    weight: '400'
  height: 81
  larger: ''
  left: 404px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_06
  top: 154px
  trend: 'false'
  type: data
  unit:
    size: '28'
    title: W
    weight: '400'
  width: 230
p_ac_grid_09:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                   '
    weight: '400'
  height: 94
  larger: ''
  left: 414px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_09
  top: 960px
  type: data
  unit:
    size: 28
    title: '                  W'
    weight: '400'
  width: 222
p_ac_load_04:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '     '
    weight: '400'
  height: 73
  larger: ''
  left: 1969px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_04
  top: 1065px
  type: data
  unit:
    size: 28
    title: '                     W'
    weight: '400'
  width: 196
p_ac_load_06:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '     '
    weight: '400'
  height: 94
  larger: ''
  left: 659px
  lesser: '5'
  linkhtml: 'false'
  ref: p_ac_load_06
  top: 265px
  type: data
  unit:
    size: 28
    title: '     W'
    weight: '400'
  width: 227
p_ac_load_09:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '     '
    weight: '400'
  height: 94
  larger: ''
  left: 662px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_09
  top: 1065px
  type: data
  unit:
    size: 28
    title: '                  W'
    weight: '400'
  width: 206
p_ac_pv_04:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '      '
    weight: '400'
  height: 75
  larger: ''
  left: 1472px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_pv_04
  top: 1067px
  type: data
  unit:
    size: 28
    title: '      W'
    weight: '400'
  width: 198
p_dc_batt_04:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                       '
    weight: '400'
  height: 64
  larger: ''
  left: 1716px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_04
  top: 1312px
  type: data
  unit:
    size: 28
    title: '                       W'
    weight: '400'
  width: 217
p_dc_batt_06:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '                '
    weight: '400'
  height: 94
  larger: ''
  left: 402px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_06
  top: 512px
  type: data
  unit:
    size: 28
    title: '                W'
    weight: '400'
  width: 260
p_dc_batt_09:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                   '
    weight: '400'
  height: 81
  larger: ''
  left: 420px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_09
  top: 1304px
  type: data
  unit:
    size: 28
    title: '                   W'
    weight: '400'
  width: 187
p_dc_pv_04:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '              '
    weight: '400'
  height: 65
  larger: ''
  left: 1478px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_pv_04
  top: 1314px
  type: data
  unit:
    size: 28
    title: '              W'
    weight: '400'
  width: 192
p_dcbus_pv_06:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                 '
    weight: '400'
  height: 94
  larger: ''
  left: 170px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_06
  top: 307px
  type: data
  unit:
    size: 28
    title: '                W'
    weight: '400'
  width: 252
p_dcbus_pv_09:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                    '
    weight: '400'
  height: 68
  larger: ''
  left: 193px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_09
  top: 1123px
  type: data
  unit:
    size: 28
    title: '                   W'
    weight: '400'
  width: 190
u_dc_batt_04:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '               '
    weight: '400'
  height: 86
  larger: ''
  left: 1810px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_04
  top: 1405px
  type: data
  unit:
    size: 28
    title: '               V'
    weight: '400'
  width: 198
u_dc_batt_06:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '               '
    weight: '400'
  height: 94
  larger: ''
  left: 502px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_06
  top: 637px
  type: data
  unit:
    size: 28
    title: '               V'
    weight: '400'
  width: 168
u_dc_batt_09:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                    '
    weight: '400'
  height: 75
  larger: ''
  left: 508px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_09
  top: 1422px
  type: data
  unit:
    size: 28
    title: '                   V'
    weight: '400'
  width: 209
